Nous suivre

  1. Découvrez notre vidéo de formation / test sur la Canon XF705 !
    Son capteur, son codec H265, son autofocus, ses gammas, le C-Log3, ses forces et ses limites, vous saurez tout ! Toutes les infos

    Rejeter la notice

Compatibilité PPro et Windows

Discussion dans 'Adobe Premiere Pro' créé par mic9, 19 Février 2019.

  1. mic9

    Points Repaire:
    1 000
    Recos reçues:
    0
    Messages:
    95
    Appréciations:
    +0 / 0 / -0
    Bonjour

    Mon PC de montage est utilisé depuis 15 ans. Je me renseigne sur son remplacement.

    J'ai un second PC i5-2320 3Ghz Mce 6Mo Ram 4Go DDR3 SATA cg Nvidia GT530 M video2048

    Ces caractéristiques sont-elles suffisantes pour PPro actuels. Je ne travaille pas plus que le DV. Quels sont les versions PPro les plus élémentaires vendues actuellement ?

    J'ai eu W 10. Suite à des blocages par M à J, j'ai 8.1.
    Les Adobes PPro actuels sont-ils acceptés par 8.1 ?

    Merci
     
  2. LiquidPro

    So

    Points Repaire:
    8 750
    Recos reçues:
    58
    Messages:
    1 399
    Appréciations:
    +103 / 333 / -0
    Ton I5-2320 est très faible par rapport à ce qui se fait de moyen aujourd'hui. Ta carte vidéo est quasiment inutile (elle n'apportera aucun gain de performances avec ses 96 unités de calcul, à mettre en perspective avec les cartes même entrée de gamme d'aujourd'hui qui en compte au moins 1000). 4Go de RAM c'est vraiment juste. Mais c'est peut-être suffisant pour du DV si tu n'es pas pressé et fait l'impasse sur certains effets qui ne seront pas en temps réel sur ta machine, à voir. :)

    La dernière version de Premiere ne supporte que W10 v1703 minimum, comme de plus en plus de logiciels. W8.1 n'est plus supporté car c'était un OS purement transitoire. Cela peut fonctionner, mais si tu acquières une licence et que tu as des soucis tu n'auras droit à aucun support sous W8.1. W7 est encore supporté par certains logiciels (mais pas par Premiere) mais ça ne va pas durer très longtemps car son support via Microsoft est terminé.

    Configuration requise pour Adobe Premiere Pro CC [Dernière Version]

    Si tu veux rester sous W8.1, il te faut utiliser la version précédente de Premiere (CC2018).

    Configuration requise pour Adobe Premiere Pro [Version Précédente]
     
  3. ogt

    ogt
    Conseiller Technique So

    Points Repaire:
    17 200
    Recos reçues:
    490
    Messages:
    20 543
    Appréciations:
    +516 / 1 023 / -30
    Toutes les versions de Premiere , excepté CC2019, la dernière, fonctionnent sous W7 et W8.1.
    Avec un licence en bonne et due forme on peut télécharger n'importe quelle version.
    Si ce n'est pas directement accessible à travers l'application Creative Cloud, on peut le faire sur le site officiel ProDesign Tools :
    All the New Adobe CC 2018 Direct Download Links, Now Available! | ProDesignTools

    Pour monter du DV, la version CS6 suffit largement.

    Olivier
     
  4. mic9

    Points Repaire:
    1 000
    Recos reçues:
    0
    Messages:
    95
    Appréciations:
    +0 / 0 / -0
    Mic 9 à . Merci pour cette précision de détails. il faudrait le CS6 2014.
    . et transférer mon Audition 1.5 ? et mon ensemble 1394 ? Il me reste peu de film à monter.
    J'utilise en hiver. Les beaux jours sont occupés aux grands arbres qui purifient notre air. à 82 ans.
    Je vais refaire l'essai de XP qui chauffe un peu. Merci

    PPro accepte une image qui a plus de 4000 pixels de côté. à partir de quelle version ?
     
Chargement...

Dernières occasions

 

Partager cette page

Dernières Occasions

 
Vous souhaitez annoncer sur le Repaire ? Contactez-nous